.galleryListingBox {
	float: left;
	width: 240px;
	height: 250px;
	padding: 20px;
}

.galleryListingImageBox {
	width: 240px;
	height: 180px;
	text-align: center;
}

.galleryListingTitleBox {
	width: 240px;
	text-align: center;
}

.galleryImageListingBox {
	float: left;
	width: 240px;
	height: 250px;
	padding: 20px;
}

.galleryImageListingImageBox {
	width: 240px;
	height: 180px;
	text-align: center;
}

.galleryImageListingTitleBox {
	width: 240px;
	text-align: center;
}

.galleryImageListingCaptionBox {
	width: 240px;
	text-align: center;
}